
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url("/OpenSans400.woff") format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url("/OpenSans600.woff") format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url("/OpenSans700.woff") format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url("/OpenSans800.woff") format('woff');
}

body {
    margin: 0;
    min-height: 100%;
    background-color: #FFFFFF;
    color: #454545;
    font-family: "Open Sans";
    font-size: 16px;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
} 

input {
    color: #454545;
    font-family: "Open Sans";
    font-size: 16px;
}

h2 {
    color: #a67c52;  
}

h3 {
    color: #533e2d;
    background-image: url(/images/new/odrazka.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding-left: 35px;
}

h3 a {
    color: #533e2d;
}

a {
    color: #454545;
}

/* struktura */

.sekce {
    clear: both;
    padding: 20px 0;
    /*background-image: url(/images/new/prechod.png);
    background-repeat: repeat-x;*/
}

header, footer {
    clear: both;
    padding: 10px 0;
    background-color: #e6e6e6;
}

.kontejner {
    max-width: 1200px;
    margin: 0 auto;
    clear: both;
    padding: 0 10px;
}

.kontejner:after, .radek:after, .karta:after, .kontakt:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.sloupec {
    position: relative;
    float: left;
    min-height: 1px;
    padding-bottom: 30px;
}

.sloupec2 {
    width: 50%;
}

.sloupec3 {
    width: 33.33333333%;
} 

.sloupec23 {
    width: 66.66666666%;
} 

.sloupec3levy, .sloupecLevy {
    padding-right: 20px;
}

.sloupec3stredni {
    padding-right: 10px;
    padding-left: 10px;
}

.sloupec3pravy, .sloupecPravy {
    padding-left: 20px;
}

.sloupec6 {
    width: 16.666666667%;
    padding: 20px;
}

.sloupec56 {
    width: 83.333333333%;
    padding-left: 20px;
}

.sloupec9 {
    width: 11.111111%;
    padding: 10px;
}

.sloupec12 {
    width: 8.333333333%;
}

.odkazSloupce {
    text-decoration: none;
}

.odkazSloupce p {
    color: #454545;
}

img.obrazek {
    width: 100%;
}

header a {
    font-size: 18px;
}


/* patička */

footer a {
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

p.partneri {
    text-align: center;    
}

p.partneri a {
    display: inline-block;
    margin: 0 5px;
}
p.partneri a img {
    height: 26px;
    vertical-align: middle;
}



/* společné prvky */

.tlacitko {
    display: inline-block;
    line-height: 40px;
    background-color: #f6a500;
    padding: 0 20px;
    color: #533e2d;
    text-decoration: none;
    margin-right: 10px;
    font-weight: bold;
    border: none;
    cursor: pointer;
    height: 40px;
}

.tlacitko:hover {
    color: white;
}

.posuvnik .vlevo {
    height: 33px;
    width: 33px;
    background-size: 100%;
    float: left;
    background-image: url(/images/new/vlevo.png);
    width: 8.333333333%;
}

.posuvnik .vpravo {
    height: 33px;
    width: 33px;
    background-size: 100%;
    float: right;
    background-image: url(/images/new/vpravo.png);
}

.chybaFormulare {
    display: inline-block;
    color: #990000;
}

.hlaseni {
    background-color: #FFFFCC;
    color: #8B8541;
    line-height: 30px;
    padding: 0 10px;
    text-align: center;
}

.chyboveHlaseni {
    background-color: #FFEEEE;
    color: #990000;
    line-height: 30px;
    padding: 0 10px;
    text-align: center;
}


/* menu */

a.logo, a.logo img {
    height: 40px;
}

nav {
    float: right;
    padding: 0;
    margin: 0 20px;
}

nav a {
    display: inline-block;
    line-height: 40px;
    height: 40px;
    padding: 0 20px;
    text-decoration: none;
    color: #533e2d;
}

nav a:hover {
    background-color: #FFFFFF;
}

.kontextoveMenu {
    display: none;
    position: absolute;
    top: 40px;
    right: 0;
    width: 250px;
    background-color: #FFFFFF;
    z-index: 15;
}

.kontextoveMenu a {
    background-color: #FFFFFF;
    display: block;
    width: 250px;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    text-decoration: none;
    color: #000000;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    text-align: left;
}

.kontextoveMenu a:hover {
    background-color: #F0F0F0;
}

.obalTlacitka {
    position: relative;
    float: right;
}

#ctverecky {
    padding: 5px 10px;
    margin: 0;
}

#ctverecky img {
    height: 30px; 
}

#maleMenu {
    display: none;
}


/* titulni strana */

.kontejnerTip {
    position: relative;
}

.tip {
    width: 45%;
    position: absolute;
    top: 12%;
    left: 50%;
    font-size: 20px;
}

.tipVlevo {
    width: 38%;
    position: absolute;
    top: 12%;
    left: 7%;
    font-size: 20px;
}

.tipVlevoCely {
    position: absolute;
    top: 12%;
    left: 12%;
    font-size: 20px;
}

.tip-stred {
    width: 100%;
    position: absolute;
    top: 12%;
}

/*jssor slider loading skin spin css*/
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

/*jssor slider bullet skin 032 css*/
.jssorb032 {position:absolute;}
.jssorb032 .i {position:absolute;cursor:pointer;}
.jssorb032 .i .b {fill:#fff;fill-opacity:0.7;stroke:#000;stroke-width:1200;stroke-miterlimit:10;stroke-opacity:0.25;}
.jssorb032 .i:hover .b {fill:#000;fill-opacity:.6;stroke:#fff;stroke-opacity:.35;}
.jssorb032 .iav .b {fill:#000;fill-opacity:1;stroke:#fff;stroke-opacity:.35;}
.jssorb032 .i.idn {opacity:.3;}

/*jssor slider arrow skin 051 css*/
.jssora051 {display:block;position:absolute;cursor:pointer;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}

#jssor_1 {
    position:relative;margin:0 auto;top:0px;left:0px;width:1400px;height:600px;overflow:hidden;visibility:hidden;
}

#jssor_1 .slidery {
    cursor:default;position:relative;top:0px;left:0px;width:1400px;height:600px;overflow:hidden;
}

#jssor_1 .tip-brno {
    background-image: url(/images/tip-brno.jpg); 
    background-size: cover;
}

#jssor_1 .tip-knihy {
    background-image: url(/images/tip-knihy.jpg); 
    background-size: cover;
}

#jssor_1 .tip-tablet {
    background-image: url("/images/knihy-tablet.jpg");
    background-size: contain;
    background-position-x: right;
    background-repeat: no-repeat;
    background-color: #A9DcFf;
}

#jssor_1 .tip-kava {
    background-image: url("/images/kava-a-notebook.jpg");
    background-size: cover;
    background-position-x: right;
    background-repeat: no-repeat;
    background-color: #A9DcFf;
    color: white;
}

.zalozky a {
    background-color: #FFFFFF;
    padding: 0 20px;
    display: inline-block;
    line-height: 35px;
    cursor: pointer;
}

.zalozky a:hover {
    background-color: #e6e6e6;
}

#zalozka1 {
    background-color: #e6e6e6;
}

.karta {
    background-color: #e6e6e6;
    padding: 10px;
}

.karta h3 {
    margin-top: 0;
}

#karta2, #karta3, #karta4 {
    display: none;
}

#rekli1 {
    text-align: left;
}

#rekli2, #rekli3, #rekli4, #rekli5, #rekli6, #rekli7, #rekli8, #rekli9, #rekli10 {
    display: none;
    text-align: left;
}

.dalsi, .predchozi {
    cursor: pointer;
}


/* přihlášení */

table.prihlaseni {
    border-collapse: collapse;
}

table.prihlaseni th {
    padding-left: 0;
    background-color: #FFFFFF;
    line-height: 34px;
    padding: 0 15px 4px 0;
    color: #533e2d;
    text-align: left;
}

table.prihlaseni td {
    padding-bottom: 4px;
}

table.prihlaseni input[type="text"], table.prihlaseni input[type="password"] {
    border: 1px solid #999999;
    height: 34px;
    width: 300px;
}

ul.vyberInstituci {
    padding: 0;
    margin: 20px 0 0 0;                       
}

ul.vyberInstituci li {
    padding: 0;
    margin: 0;
    list-style-type: none;
    width: 33%;
    float: left;
    height: 70px;
}

ul.vyberInstituci li a {
    display: block;
    height: 53px;
    width: 90%;
    color: #454545;
    background-color: #ededed;
    text-decoration: none;
    line-height: 53px;
    padding-left: 60px;
    margin: 0 20px 10px 0;
    background-repeat: no-repeat;
    background-position: 10px 5px;
}

ul.vyberInstituci li a:hover {
    background-color: #CCCCCC;
}

ul.vyberInstituci li.mu a {
    background-image: url("/logoMU.png");
}

ul.vyberInstituci li.uk a {
    background-image: url("/logoUK.png");
    line-height: 20px; 
    padding-top: 5px;
}

ul.vyberInstituci li.ffuk a {
    background-image: url("/logoFFUK.png");
    background-position: 0px -2px;
    line-height: 20px; 
    padding-top: 5px;
}

ul.vyberInstituci li.vut a {
    background-image: url("/logoVUTmale.png");
}

ul.vyberInstituci li.mzk a {
    background-image: url("/logoMZK.png");
    background-position: 10px 10px;
}

ul.vyberInstituci li.vfu a {
    background-image: url("/logoVFU.png");
    line-height: 20px; 
    padding-top: 5px;
}

ul.vyberInstituci li.jcu a {
    background-image: url("/logoJCU.png");
    line-height: 20px; 
    padding-top: 5px;
}

ul.vyberInstituci li.vkol a {
    background-image: url("/logoVKOL.png");
    background-position: 10px 6px;
}

ul.vyberInstituci li.generator a {
    background-image: url("/logoGenerator.png");
}

ul.vyberInstituci li.cvut a {
    background-image: url("/logoCVUT.png");
    background-position: 10px 9px;
}


/* pablikado */

.GooglePlay {
    display: inline-block;
}

.GooglePlay img {
    height: 56px;
    width: 188px;
}


/* blog */

.blogPozadi {
    background-image: url(/images/kava-a-notebook.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    background-color: #c2a174;
    background-size: contain;
    padding: 20px 40px;
    min-height: 300px;
}

/* kontakt */

.kontakt {
    clear: both;
    margin-top: 20px;
}

.fotoKontatku {
    width: 100px;
    height: 100px;
    float: left;
    margin-right: 20px;
    border-radius: 50px;
}


/* reference */
.reference {
    text-decoration: none; 
    margin-bottom: 40px;
    position: relative;
    float: left;
    padding-bottom: 40px;
}

.reference div {
    display: table-cell;
    vertical-align: middle;
}

.reference div:first-child {
    padding-right: 20px;
}

.reference div p:first-child {
    font-style: italic;
}

.reference img {
    height: 180px;
    border-radius: 6px;
}

.reference:after {
    position: absolute;
    content: '';
    height: 1px;
    bottom: 0; 
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 200px;
    background: #CCC;
}


/* nalezené citace */

ul.nalezeneCitace li {
    padding-bottom: 10px;    
}

ul.nalezeneCitace a {
    color: #533e2d;
    text-decoration: none;
}

ul.nalezeneCitace a:hover {
    text-decoration: underline;
}

/* dokumenty */
table.dokumenty {
    width: 100%;
    border-spacing: 0 4px;
    border-collapse: separate;
}

table.dokumenty th {
    background-color: #e6e6e6;
    padding: 0 20px;
    text-align: left;
    color: #533e2d;
    line-height: 40px;
}

table.dokumenty th a, table.dokumenty th div {
    line-height: 40px;
    float: left;
    color: #533e2d;
    text-decoration: none;
}

.rozdelovnik {
    padding: 0 5px;
}

table.dokumenty td {
    background-color: #FFFFFF;
    color: #000000;
    height: 70px;
    padding: 10px 20px;
    text-align: left;
}

table.dokumenty td a {
    color: #533e2d;
    text-decoration: none;
}

table.dokumenty a:hover {
    text-decoration: underline;
}

table.dokumenty img {
    height: 50px;
    vertical-align: middle;
}

table.dokumenty input[type="checkbox"] {
    height: 20px;
    width: 20px;
}


/* popup */
.popupOkno {
    position: absolute;
    background-color: #FFFFFF;
    border: 1px solid #9f9f9f;
    z-index: 200;
    width: 600px;
    height: 400px;
    overflow: auto;
}

.popupOkno h1 {
    background-color: #646464;
    color: #FFFFFF;
    line-height: 56px;
    padding: 0 20px;
    margin: 0;
    font-size: 20px;
}

.hlavickaPopupOkna {
    background-color: #fcb85e;
    color: #533e2d;
    line-height: 40px;
    padding: 0 20px;
    height: 40px;
    margin: 0;
}

.nazevPopupOkna {
    font-size: 16px;
    font-weight: bold;
    float: left;
}

.obsahPopupOkna {
    background-color: #FFFFFF;
    padding: 10px 20px;
}

.zavrit {
    width: 30px;
    height: 30px;
    background-image: url("/images/zavrit.png");
    background-repeat: no-repeat;
    background-size: 30px 30px;
    float: right;
    margin: 5px 0 0 0;
    cursor: pointer;
}

.pozadiNapovedy {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000000;
    width: 100%;
    height: 100%;
    opacity: 0.75;
    filter: alpha(opacity=75);
    z-index: 9;
}


/* Citace PRO */

table.cenik {
    margin-bottom: 20px;
    border-spacing: 10px;
    margin-left: -10px;
}

table.cenik th {
    background-color: #e6e6e6;
}

table.cenik td, table.cenik th {
    line-height: 40px;
    padding: 0 20px;
    text-align: left;
}

table.cenik td {
    background-color: #FFFFFF;
}

.puvodniCena {
    text-decoration: line-through;
    color: #999;
    font-size: 15px;
    font-weight: normal;
}

tr.zavadeciCena td {
    font-weight: bold;
    color: #009900;
}



/* tablet na vysku */

@media screen and (max-width: 991px) {
    .sloupec6 {
        width: 33.333333%;
    }
}


/* mobil na sirku */

@media screen and (max-width: 767px) {
    a.logo, a.logo img {
        height: 30px;
    }

    #maleMenu {
        float: right;
        display: block;
        margin: 0 20px 0 0;
        background-image: url("/images/menu.png");
        width: 100px;
        height: 35px;
        background-size: contain;
        background-repeat: no-repeat;
        cursor: pointer;
        padding: 0 20px 0 40px;
        line-height: 35px;
        background-color: #FFFFFF;
    }

    nav {
        display: none;
        padding: 10px 0;
    }

    nav a {
        width: 100%;
        text-align: center;
    }

    .sekce {
        padding: 10px 0;
    }

    .sloupec, .column12, .column3 {
        width: 100%;
    }

    .sloupec3levy, .sloupec3stredni, .sloupec3pravy {
        padding: 0;
    }

    .sloupec6 {
        width: 33.333333%;
    }

    .produktKategorie {
        width: 50%;
    }

    .levySloupec {
        padding: 0;
    }

    .pravySloupec {
        padding: 0;
    }

    ul.vyberInstituci li {
        width: 100%;
    }

    .sloupec12 {
        display: none;
    }

    .sloupec9 {
        width: 33.333333%;
    }

    .tip {
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
        padding: 0 20px;
    }

    #jssor_1 {
        width:450px;
        height:600px;
    }

    #jssor_1 .slidery {
        width:450px;
        height:600px;
    }

    .jssora051 {
        display: none;
    }

    #jssor_1 .tip-brno {
        background-image: url(/images/tip-maly-brno.jpg); 
    }

    #jssor_1 .tip-knihy {
        background-image: url(/images/tip-maly-knihy.jpg); 
    }
}


/* mobil na vysku */

@media screen and (max-width: 479px) {
    a.tlacitko {
        width: 100%;
        clear: both;
    }

    .sloupec6 {
        width: 50%;
    }

}